package com.njcn.pojo.data;

import java.io.Serializable;

/**
 * @denghuajun
 * 2018/07/24 14:25:23 数据库运行情况
 */
public class DatabaseRunning implements Serializable {
    private String tablespacename;//表空间名称
    private String conten;//类型
    private float totals;//表空间大小
    private float frees;//表空间剩余空间
    private float uses;//表空间使用
    private float ponts;//使用率

    public String getTablespacename() {
        return tablespacename;
    }

    public void setTablespacename(String tablespacename) {
        this.tablespacename = tablespacename;
    }

    public String getConten() {
        return conten;
    }

    public void setConten(String conten) {
        this.conten = conten;
    }

    public float getTotals() {
        return totals;
    }

    public void setTotals(float totals) {
        this.totals = totals;
    }

    public float getFrees() {
        return frees;
    }

    public void setFrees(float frees) {
        this.frees = frees;
    }

    public float getUses() {
        return uses;
    }

    public void setUses(float uses) {
        this.uses = uses;
    }

    public float getPonts() {
        return ponts;
    }

    public void setPonts(float ponts) {
        this.ponts = ponts;
    }
}
